» Ubuntu » Balíky

Error

two or more packages specified (bumprace-data natty)